﻿<Window x:Class="_18_Annuaire_WPF.ContactEditWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:_18_Annuaire_WPF"
        mc:Ignorable="d"
        Title="Ajouter un contact" Height="375" Width="425" Icon="/icon dawan.ico">
    <Grid Margin="0,0,-5,19">
        <Label Content="Prénom" HorizontalAlignment="Left" Margin="70,27,0,0" VerticalAlignment="Top" Width="95" Height="26"/>
        <TextBox x:Name="PrenomTextBox" HorizontalAlignment="Left" Margin="185,29,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="165" Height="18"/>
        <Label Content=" Nom" HorizontalAlignment="Left" Margin="70,79,0,0" VerticalAlignment="Top" Width="95" Height="26"/>
        <TextBox x:Name="NomTextBox" HorizontalAlignment="Left" Margin="185,81,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="165" Height="18"/>
        <Label Content="Email" HorizontalAlignment="Left" Margin="70,134,0,0" VerticalAlignment="Top" Width="95" Height="26"/>
        <TextBox x:Name="EmailTextBox" HorizontalAlignment="Left" Margin="185,136,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="165" Height="18"/>
        <Label Content="Date de naissance" HorizontalAlignment="Left" Margin="70,184,0,0" VerticalAlignment="Top" Width="105" Height="26"/>
        <DatePicker x:Name="DateNaissancePicker" HorizontalAlignment="Left" Margin="185,185,0,0" VerticalAlignment="Top" Width="165" Height="29" FirstDayOfWeek="Monday" Text="hhhhh"/>
        <Button x:Name="BpAction" Content="Ajouter" HorizontalAlignment="Left" Height="35" Margin="70,264,0,0" VerticalAlignment="Top" Width="105" Click="OnClickBpAction" IsDefault="True"/>
        <Button x:Name="BpAnnuler" Content="Annuler" HorizontalAlignment="Left" Height="35" Margin="245,264,0,0" VerticalAlignment="Top" Width="105" IsCancel="True"/>

    </Grid>
</Window>
